For what it's worth, here is a list of ports which have deliberately not been upgraded for one reason or another.

Port

Current version

Latest/Affected versions

Why the port hasn't been upgraded

cad/scotch

5.0.6

> 5.1

New versions would break french/aster

lang/expect

5.43.0

1.4.0 5.44.1

Latest release was "recalled", due to major bugs

devel/libavl

 1.4.0

> 2.0

Since 2.0 libavl is not intended to be a shared library anymore, instead source files has to be included in each project directly

PortsNotUpgraded (last edited 2013-05-18 18:31:21 by RodrigoOsorio)